Bug 740609 - [abrt] telepathy-mission-control-5.9.2-1.fc16: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-mission-control-5.9.2-1.fc16: Process /usr/libexec/mission-c...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:094e3faed870c4322cca68e5e2f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-22 16:19 UTC by piio
Modified: 2011-10-09 19:44 UTC (History)
3 users (show)

Fixed In Version: telepathy-mission-control-5.9.3-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-09 19:44:38 UTC


Attachments (Terms of Use)

Description piio 2011-09-22 16:19:55 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
comment:        Don't know
executable:     /usr/libexec/mission-control-5
kernel:         3.1.0-0.rc6.git0.3.fc16.i686.PAE
reason:         Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
time:           Thu Sep 22 18:09:56 2011
uid:            500
var_log_messages: Sep 22 18:09:57 491-0859 abrt[3585]: saved core dump of pid 3532 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2011-09-22-18:09:56-3532.new/coredump (18006016 bytes)

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 3532]
:[New LWP 3533]
:[New LWP 3534]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/libexec/mission-control-5'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:49		pop %ebp
:
:Thread 3 (Thread 0xb6dffb40 (LWP 3534)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4526da80 in __GI___poll (fds=0xb6400cc0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x0077588c in g_poll (fds=0xb6400cc0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x00766c76 in g_main_context_poll (n_fds=3, fds=0xb6400cc0, priority=<optimized out>, timeout=<optimized out>, context=0xb6e0c3e8) at gmain.c:3402
:        poll_func = 0x775860 <g_poll>
:#4  g_main_context_iterate (context=0xb6e0c3e8, block=7821408, dispatch=1, self=0xb6e0c478) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x007673a7 in g_main_loop_run (loop=0xb6e0c3c0) at gmain.c:3297
:        self = 0xb6e0c478
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x002ce99b in gdbus_shared_thread_func (user_data=0xb6e0c3d0) at gdbusprivate.c:276
:        data = 0xb6e0c3d0
:#7  0x0078e1a5 in g_thread_create_proxy (data=0xb6e0c478) at gthread.c:1962
:        thread = 0xb6e0c478
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4533ac8e in start_thread (arg=0xb6dffb40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6dffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1161084916, 0, 4001536, -1226837016, 595631959, -79813456}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x452783ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb77dcb40 (LWP 3533)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4533ebb4 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
:No locals.
:#2  0x009940c2 in g_cond_timed_wait_posix_impl (cond=0xb6e14dc8, entered_mutex=0x8cbdc90, abs_time=0xb77dc278) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1316707807, tv_nsec = 119530000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x00738560 in g_async_queue_pop_intern_unlocked (queue=0x8cc8990, try=<optimized out>, end_time=0xb77dc278) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x00738eff in g_async_queue_timed_pop (queue=0x8cc8990, end_time=0xb77dc278) at gasyncqueue.c:536
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_timed_pop"
:#5  0x00790553 in g_thread_pool_wait_for_new_pool () at gthreadpool.c:175
:        end_time = {tv_sec = 1316707807, tv_usec = 119530}
:        pool = <optimized out>
:        local_max_idle_time = 15000
:        local_wakeup_thread_serial = <optimized out>
:        local_max_unused_threads = 2
:        last_wakeup_thread_serial = 0
:        have_relayed_thread_marker = 0
:#6  g_thread_pool_thread_proxy (data=0x8cc8930) at gthreadpool.c:378
:        free_pool = <optimized out>
:        task = <optimized out>
:        pool = <optimized out>
:#7  0x0078e1a5 in g_thread_create_proxy (data=0x8cc89b8) at gthread.c:1962
:        thread = 0x8cc89b8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4533ac8e in start_thread (arg=0xb77dcb40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb77dcb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1161084916, 0, 4001536, -1216494616, 1742774100, -79813456}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x452783ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb77dd740 (LWP 3532)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x451b4b1f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1160962036
:        selftid = 3532
:#2  0x451b6465 in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x76ca26 <standard_realloc+6>, sa_sigaction = 0x76ca26 <standard_realloc+6>}, sa_mask = {__val = {1160963040, 7878927, 147511032, 0, 1, 7900434, 147746856, 0, 1, 3214912100, 0, 147746832, 3078503808, 7787020, 0, 7537971, 7878681, 8667124, 147691424, 7786998, 8667124, 7787511, 147746832, 147691424, 1159245888, 3078497792, 8667124, 8667124, 140, 7912846, 4294967295, 0}}, sa_flags = -1080055172, sa_restorer = 0x4}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x0078c2df in g_assertion_message (domain=0x455d6eeb "mcd", file=0x455da237 "mcd-client.c", line=663, func=0x455daf80 "_mcd_client_proxy_handler_get_all_cb", message=<optimized out>) at gtestutils.c:1425
:        lstr = "663\000'\322v\000fXx\000\364?\204\000\274Yx\000\342\324\315\b\263\335}\000`H\315\b"
:        s = 0x8cdd3a8 "\bp\316\b\020\344\062ER:mcd-client.c:663:_mcd_client_proxy_handler_get_all_cb: assertion failed: (self->priv->unique_name != NULL)"
:#4  0x0078c870 in g_assertion_message_expr (domain=0x455d6eeb "mcd", file=0x455da237 "mcd-client.c", line=663, func=0x455daf80 "_mcd_client_proxy_handler_get_all_cb", expr=0x455da794 "self->priv->unique_name != NULL") at gtestutils.c:1436
:        s = <optimized out>
:#5  0x455ae794 in _mcd_client_proxy_handler_get_all_cb (proxy=0x8cd4018 [McdClientProxy], properties=0x8cce4e0, error=0x0, p=0x0, o=0x0) at mcd-client.c:663
:        self = 0x8cd4018 [McdClientProxy]
:        bus_name = 0x8cd3e88 "org.freedesktop.Telepathy.Client.GnomeShell._3a1_2e45.n0"
:        filters = <optimized out>
:        handled_channels = <optimized out>
:        bypass = <optimized out>
:        __PRETTY_FUNCTION__ = "_mcd_client_proxy_handler_get_all_cb"
:#6  0x4731b0e0 in _tp_cli_dbus_properties_invoke_callback_get_all (self=0x8cd4018 [McdClientProxy], error=0x0, args=0x8cd5700, generic_callback=0x455ae4f0 <_mcd_client_proxy_handler_get_all_cb>, user_data=0x0, weak_object=0x0) at _gen/tp-cli-generic-body.h:1190
:        callback = 0x455ae4f0 <_mcd_client_proxy_handler_get_all_cb>
:#7  0x4732250a in tp_proxy_pending_call_idle_invoke (p=0xb6e13ce0) at proxy-methods.c:153
:        pc = 0xb6e13ce0
:        invoke = <optimized out>
:        __PRETTY_FUNCTION__ = "tp_proxy_pending_call_idle_invoke"
:#8  0x00762471 in g_idle_dispatch (source=0x8cc51e8, callback=0x47322460 <tp_proxy_pending_call_idle_invoke>, user_data=0xb6e13ce0) at gmain.c:4801
:No locals.
:#9  0x0076662f in g_main_dispatch (context=0x8cbab50) at gmain.c:2441
:        dispatch = 0x762450 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0xb6e13ce0
:        callback = 0x47322460 <tp_proxy_pending_call_idle_invoke>
:        cb_funcs = 0x84433c
:        cb_data = 0x8cdc070
:        current_source_link = {data = 0x8cc51e8, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x8cc51e8
:        current = 0x8cc9aa8
:        i = <optimized out>
:#10 g_main_context_dispatch (context=0x8cbab50) at gmain.c:3011
:No locals.
:#11 0x00766d70 in g_main_context_iterate (context=0x8cbab50, block=1, dispatch=1, self=0x8cad040) at gmain.c:3089
:        max_priority = -100
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#12 0x007673a7 in g_main_loop_run (loop=0x8cbebd8) at gmain.c:3297
:        self = 0x8cad040
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#13 0x455cd27f in mcd_service_run (self=0x8cbec18 [McdService]) at mcd-service.c:193
:No locals.
:#14 0x08048a38 in main (argc=1, argv=0xbf9fae54) at mc-server.c:78
:        mcd = 0x8cbec18 [McdService]
:From        To          Syms Read   Shared Object Library
:0x004ba400  0x004ba428  Yes         /lib/modules/3.1.0-0.rc6.git0.3.fc16.i686.PAE/vdso/vdso32-sysenter.so
:0x47242690  0x4734ba28  Yes         /usr/lib/libtelepathy-glib.so.0.61.0
:0x461ea510  0x461fe46c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x00225f10  0x002f9af8  Yes         /lib/libgio-2.0.so.0.2992.0
:0x457e46a0  0x45813f28  Yes         /lib/libdbus-1.so.3.5.6
:0x45338640  0x453446a8  Yes         /lib/libpthread-2.14.90.so
:0x00c4d2e0  0x00c81928  Yes         /lib/libgobject-2.0.so.0.2992.0
:0x00110bf0  0x00111d78  Yes         /lib/libgmodule-2.0.so.0.2992.0
:0x00992f50  0x009947a8  Yes         /lib/libgthread-2.0.so.0.2992.0
:0x45386920  0x4538aaa8  Yes         /lib/librt-2.14.90.so
:0x007360d0  0x007d4c18  Yes         /lib/libglib-2.0.so.0.2992.0
:0x4559dd10  0x455d6e88  Yes         /usr/lib/libmissioncontrol-server-5.9.2.so
:0x4535a840  0x4535e108  Yes         /usr/lib/libmission-control-plugins.so.0.3.0
:0x4519be20  0x452d4430  Yes         /lib/libc-2.14.90.so
:0x453aaf30  0x453c1c48  Yes         /lib/libgcc_s-4.6.1-20110908.so.1
:0x45535020  0x45538678  Yes         /usr/lib/libffi.so.5.0.10
:0x45351a60  0x45352a88  Yes         /lib/libdl-2.14.90.so
:0x45392670  0x4539f96c  Yes         /lib/libz.so.1.2.5
:0x453cc670  0x453de248  Yes         /lib/libselinux.so.1
:0x453ec670  0x453fd098  Yes         /lib/libresolv-2.14.90.so
:0x45160850  0x45179eaf  Yes         /lib/ld-2.14.90.so
:0x0013a290  0x0014ccc8  Yes         /usr/lib/libgnome-keyring.so.0.1.1
:0x464d43b0  0x4652b738  Yes         /lib/libgcrypt.so.11.7.0
:0x46294650  0x46294c58  Yes         /lib/libgpg-error.so.0.8.0
:0x00967830  0x00968c28  Yes         /usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so
:0x00f2bd00  0x00f42608  Yes         /usr/lib/libgoa-1.0.so.0.0.0
:0x00124a10  0x0012c238  Yes         /lib/libnss_files-2.14.90.so
:$1 = 0x0
:$2 = 0x8cba190 "mcd:ERROR:mcd-client.c:663:_mcd_client_proxy_handler_get_all_cb: assertion failed: (self->priv->unique_name != NULL)"
:eax            0x0	0
:ecx            0xdcc	3532
:edx            0x6	6
:ebx            0xdcc	3532
:esp            0xbf9fa954	0xbf9fa954
:ebp            0x455daf80	0x455daf80
:esi            0x8cdd3a8	147706792
:edi            0x4532dff4	1160962036
:eip            0x4ba424	0x4ba424 <__kernel_vsyscall+16>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x004ba414 <+0>:	push   %ecx
:   0x004ba415 <+1>:	push   %edx
:   0x004ba416 <+2>:	push   %ebp
:   0x004ba417 <+3>:	mov    %esp,%ebp
:   0x004ba419 <+5>:	sysenter 
:   0x004ba41b <+7>:	nop
:   0x004ba41c <+8>:	nop
:   0x004ba41d <+9>:	nop
:   0x004ba41e <+10>:	nop
:   0x004ba41f <+11>:	nop
:   0x004ba420 <+12>:	nop
:   0x004ba421 <+13>:	nop
:   0x004ba422 <+14>:	int    $0x80
:=> 0x004ba424 <+16>:	pop    %ebp
:   0x004ba425 <+17>:	pop    %edx
:   0x004ba426 <+18>:	pop    %ecx
:   0x004ba427 <+19>:	ret    
:End of assembler dump.

build_ids:
:ae8f3562a689341022459c09fe3d595d12dd096f
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:28d9d13aa03ce88c4cf317385867c1ee1ee73339
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:26b45ab3be42817143de21c025a3886ad6cf918d
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:42859023e4ec83a16446984b1e0c7510a38731c4
:b2410da18f8e883eb3459e4acd83bff1fd4ca2db
:90914f0edc3c05a5625dce62414a9df788e7b04f
:978b56cf4154fc0b06940739b8ea61afb9bb9b05
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:98e2f8aa8410846808aacbd36018dd016dc3a826
:c1c69730106ba3d9f6e12ba3673a091344c8c755
:34c23131d73da42ca82169f0308df81f951682b6
:13b2452ef4c9dbd6db73643704906cae4929187e
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:36392cecfdaa902c583bcf43ff80a39de5be6acf
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:0c4e3813279ba6a5b8c592fd89fff813df9d4a21
:cf70c3a98488719e7c68622d6275bd3c1486ba09
:d869860ed5c063047cc22505b9fadc02c5c5908d
:a65d5bfe96e2ad0cf509f948bced6291ff357fd8
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:08dddfca8f03fe0e43c53e8a6f76032d8f624a98
:1ed8c09310f23845f732ac7cc1c93281289c7950
:89c69e8a0eb636a4ba0176d8efd036f70ba416a1
:40b5f69b8a631cdd845e37b4d3cdd93448f632b3

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/lib/libpthread-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315343048
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315329697
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1315329732
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.92-1.fc16.i686 (Fedora Project) 1316669578
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316190977
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315329693
:/lib/libnss_files-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/lib/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/lib/libdl-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1315754145
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1315329733
:/usr/lib/libmission-control-plugins.so.0.3.0 telepathy-mission-control-1:5.9.2-1.fc16.i686 (Fedora Project) 1315541992
:/lib/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/lib/libresolv-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.91-1.fc16.i686 (Fedora Project) 1316669820
:/usr/lib/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1315329785
:/lib/librt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.9.2-1.fc16.i686 (Fedora Project) 1315541992
:/lib/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/lib/libc-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libmissioncontrol-server-5.9.2.so telepathy-mission-control-1:5.9.2-1.fc16.i686 (Fedora Project) 1315541992
:/lib/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1302298372
:/lib/ld-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.1.92-1.fc16.i686 (Fedora Project) 1316582996
:/lib/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-TrbZ4BmmTP,guid=4a046a92c26c9da7f7b74f9e000000ae
:XDG_SESSION_COOKIE=179ebf0cc02daa4b985986e000000015-1316707784.950126-156124804
:XDG_RUNTIME_DIR=/run/user/piio
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-dA3GA6/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3145,unix/unix:/tmp/.ICE-unix/3145
:WINDOWPATH=7
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=7
:USERNAME=piio
:XDG_SESSION_ID=5
:GPG_AGENT_INFO=/tmp/keyring-dA3GA6/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TrbZ4BmmTP,guid=4a046a92c26c9da7f7b74f9e000000ae
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-piio-QDqfAz/database
:USER=piio
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=3141
:SHLVL=1
:PWD=/home/piio
:GNOME_KEYRING_CONTROL=/tmp/keyring-dA3GA6
:LANG=pl_PL.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=piio
:HOME=/home/piio

maps:
:00110000-00113000 r-xp 00000000 fd:03 13826      /lib/libgmodule-2.0.so.0.2992.0
:00113000-00114000 r--p 00002000 fd:03 13826      /lib/libgmodule-2.0.so.0.2992.0
:00114000-00115000 rw-p 00003000 fd:03 13826      /lib/libgmodule-2.0.so.0.2992.0
:00123000-0012e000 r-xp 00000000 fd:03 4472       /lib/libnss_files-2.14.90.so
:0012e000-0012f000 r--p 0000a000 fd:03 4472       /lib/libnss_files-2.14.90.so
:0012f000-00130000 rw-p 0000b000 fd:03 4472       /lib/libnss_files-2.14.90.so
:00135000-00155000 r-xp 00000000 fd:03 139385     /usr/lib/libgnome-keyring.so.0.1.1
:00155000-00156000 r--p 00020000 fd:03 139385     /usr/lib/libgnome-keyring.so.0.1.1
:00156000-00157000 rw-p 00021000 fd:03 139385     /usr/lib/libgnome-keyring.so.0.1.1
:00205000-0034f000 r-xp 00000000 fd:03 11907      /lib/libgio-2.0.so.0.2992.0
:0034f000-00351000 r--p 0014a000 fd:03 11907      /lib/libgio-2.0.so.0.2992.0
:00351000-00352000 rw-p 0014c000 fd:03 11907      /lib/libgio-2.0.so.0.2992.0
:00352000-00353000 rw-p 00000000 00:00 0 
:004ba000-004bb000 r-xp 00000000 00:00 0          [vdso]
:00723000-00843000 r-xp 00000000 fd:03 13705      /lib/libglib-2.0.so.0.2992.0
:00843000-00844000 r--p 00120000 fd:03 13705      /lib/libglib-2.0.so.0.2992.0
:00844000-00845000 rw-p 00121000 fd:03 13705      /lib/libglib-2.0.so.0.2992.0
:00966000-0096a000 r-xp 00000000 fd:03 1708472    /usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so
:0096a000-0096b000 r--p 00003000 fd:03 1708472    /usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so
:0096b000-0096c000 rw-p 00004000 fd:03 1708472    /usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so
:00992000-00996000 r-xp 00000000 fd:03 13832      /lib/libgthread-2.0.so.0.2992.0
:00996000-00997000 r--p 00003000 fd:03 13832      /lib/libgthread-2.0.so.0.2992.0
:00997000-00998000 rw-p 00004000 fd:03 13832      /lib/libgthread-2.0.so.0.2992.0
:00c46000-00c94000 r-xp 00000000 fd:03 13830      /lib/libgobject-2.0.so.0.2992.0
:00c94000-00c95000 r--p 0004d000 fd:03 13830      /lib/libgobject-2.0.so.0.2992.0
:00c95000-00c96000 rw-p 0004e000 fd:03 13830      /lib/libgobject-2.0.so.0.2992.0
:00f25000-00f4b000 r-xp 00000000 fd:03 152302     /usr/lib/libgoa-1.0.so.0.0.0
:00f4b000-00f4c000 r--p 00025000 fd:03 152302     /usr/lib/libgoa-1.0.so.0.0.0
:00f4c000-00f4d000 rw-p 00026000 fd:03 152302     /usr/lib/libgoa-1.0.so.0.0.0
:08048000-08049000 r-xp 00000000 fd:03 164429     /usr/libexec/mission-control-5
:08049000-0804a000 r--p 00000000 fd:03 164429     /usr/libexec/mission-control-5
:0804a000-0804b000 rw-p 00001000 fd:03 164429     /usr/libexec/mission-control-5
:08cad000-08d09000 rw-p 00000000 00:00 0          [heap]
:45160000-45181000 r-xp 00000000 fd:03 13730      /lib/ld-2.14.90.so
:45181000-45182000 r--p 00020000 fd:03 13730      /lib/ld-2.14.90.so
:45182000-45183000 rw-p 00021000 fd:03 13730      /lib/ld-2.14.90.so
:45185000-4532b000 r-xp 00000000 fd:03 27388      /lib/libc-2.14.90.so
:4532b000-4532c000 ---p 001a6000 fd:03 27388      /lib/libc-2.14.90.so
:4532c000-4532e000 r--p 001a6000 fd:03 27388      /lib/libc-2.14.90.so
:4532e000-4532f000 rw-p 001a8000 fd:03 27388      /lib/libc-2.14.90.so
:4532f000-45332000 rw-p 00000000 00:00 0 
:45334000-4534b000 r-xp 00000000 fd:03 27393      /lib/libpthread-2.14.90.so
:4534b000-4534c000 r--p 00016000 fd:03 27393      /lib/libpthread-2.14.90.so
:4534c000-4534d000 rw-p 00017000 fd:03 27393      /lib/libpthread-2.14.90.so
:4534d000-4534f000 rw-p 00000000 00:00 0 
:45351000-45354000 r-xp 00000000 fd:03 27389      /lib/libdl-2.14.90.so
:45354000-45355000 r--p 00002000 fd:03 27389      /lib/libdl-2.14.90.so
:45355000-45356000 rw-p 00003000 fd:03 27389      /lib/libdl-2.14.90.so
:45358000-45361000 r-xp 00000000 fd:03 138026     /usr/lib/libmission-control-plugins.so.0.3.0
:45361000-45362000 r--p 00008000 fd:03 138026     /usr/lib/libmission-control-plugins.so.0.3.0
:45362000-45363000 rw-p 00009000 fd:03 138026     /usr/lib/libmission-control-plugins.so.0.3.0
:45385000-4538d000 r-xp 00000000 fd:03 27394      /lib/librt-2.14.90.so
:4538d000-4538e000 r--p 00007000 fd:03 27394      /lib/librt-2.14.90.so
:4538e000-4538f000 rw-p 00008000 fd:03 27394      /lib/librt-2.14.90.so
:45391000-453a6000 r-xp 00000000 fd:03 27485      /lib/libz.so.1.2.5
:453a6000-453a7000 rw-p 00014000 fd:03 27485      /lib/libz.so.1.2.5
:453a9000-453c5000 r-xp 00000000 fd:03 27392      /lib/libgcc_s-4.6.1-20110908.so.1
:453c5000-453c6000 rw-p 0001b000 fd:03 27392      /lib/libgcc_s-4.6.1-20110908.so.1
:453c8000-453e6000 r-xp 00000000 fd:03 27796      /lib/libselinux.so.1
:453e6000-453e7000 r--p 0001d000 fd:03 27796      /lib/libselinux.so.1
:453e7000-453e8000 rw-p 0001e000 fd:03 27796      /lib/libselinux.so.1
:453ea000-45401000 r-xp 00000000 fd:03 27629      /lib/libresolv-2.14.90.so
:45401000-45402000 r--p 00016000 fd:03 27629      /lib/libresolv-2.14.90.so
:45402000-45403000 rw-p 00017000 fd:03 27629      /lib/libresolv-2.14.90.so
:45403000-45405000 rw-p 00000000 00:00 0 
:45534000-45539000 r-xp 00000000 fd:03 151451     /usr/lib/libffi.so.5.0.10
:45539000-4553a000 r--p 00005000 fd:03 151451     /usr/lib/libffi.so.5.0.10
:4553a000-4553b000 rw-p 00006000 fd:03 151451     /usr/lib/libffi.so.5.0.10
:4558f000-455f2000 r-xp 00000000 fd:03 164428     /usr/lib/libmissioncontrol-server-5.9.2.so
:455f2000-455f3000 r--p 00063000 fd:03 164428     /usr/lib/libmissioncontrol-server-5.9.2.so
:455f3000-455f5000 rw-p 00064000 fd:03 164428     /usr/lib/libmissioncontrol-server-5.9.2.so
:457df000-45827000 r-xp 00000000 fd:03 27830      /lib/libdbus-1.so.3.5.6
:45827000-45828000 r--p 00047000 fd:03 27830      /lib/libdbus-1.so.3.5.6
:45828000-45829000 rw-p 00048000 fd:03 27830      /lib/libdbus-1.so.3.5.6
:461e3000-46207000 r-xp 00000000 fd:03 145349     /usr/lib/libdbus-glib-1.so.2.1.0
:46207000-46208000 rw-p 00024000 fd:03 145349     /usr/lib/libdbus-glib-1.so.2.1.0
:46294000-46297000 r-xp 00000000 fd:03 27878      /lib/libgpg-error.so.0.8.0
:46297000-46298000 r--p 00002000 fd:03 27878      /lib/libgpg-error.so.0.8.0
:46298000-46299000 rw-p 00003000 fd:03 27878      /lib/libgpg-error.so.0.8.0
:464d0000-4654e000 r-xp 00000000 fd:03 27879      /lib/libgcrypt.so.11.7.0
:4654e000-4654f000 r--p 0007d000 fd:03 27879      /lib/libgcrypt.so.11.7.0
:4654f000-46551000 rw-p 0007e000 fd:03 27879      /lib/libgcrypt.so.11.7.0
:4720e000-473c3000 r-xp 00000000 fd:03 158771     /usr/lib/libtelepathy-glib.so.0.61.0
:473c3000-473c6000 r--p 001b5000 fd:03 158771     /usr/lib/libtelepathy-glib.so.0.61.0
:473c6000-473cb000 rw-p 001b8000 fd:03 158771     /usr/lib/libtelepathy-glib.so.0.61.0
:473cb000-473cc000 rw-p 00000000 00:00 0 
:b6400000-b6421000 rw-p 00000000 00:00 0 
:b6421000-b6500000 ---p 00000000 00:00 0 
:b65ff000-b6600000 ---p 00000000 00:00 0 
:b6600000-b6e00000 rw-p 00000000 00:00 0 
:b6e00000-b6e21000 rw-p 00000000 00:00 0 
:b6e21000-b6f00000 ---p 00000000 00:00 0 
:b6fdc000-b6fdd000 ---p 00000000 00:00 0 
:b6fdd000-b77e4000 rw-p 00000000 00:00 0 
:b7805000-b780c000 r--s 00000000 fd:03 145728     /usr/lib/gconv/gconv-modules.cache
:b780c000-b780d000 rw-p 00000000 00:00 0 
:bf9dc000-bf9fd000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:Ogólne
:=================================
:UUID: dce3c9c8-1104-4292-ac6b-3f8024b67976
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: i686
:BogoMIPS: 4522.00
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     P8400  @ 2.26GHz
:Stepping procesora: 6
:Rodzina procesora: 6
:Numer modelu procesora: 23
:Liczba procesorów: 2
:Prędkość procesora: 2268
:Pamięć systemu: 3988
:Przestrzeń wymiany systemu: 3813
:Producent: Dell Inc.
:System: Latitude E5400 
:Konstrukcja płyty głównej: Portable
:Jądro: 3.1.0-0.rc6.git0.3.fc16.i686.PAE
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4480:2098:4136:610) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10816:4136:610) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:610) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:610) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:610) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5348:5760:4136:610) pci, tg3, ETHERNET, NetXtreme BCM5761e Gigabit Ethernet PCIe
:(5348:17173:4136:12) pci, wl, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:9288:4136:610) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(4480:1142:4136:610) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(32902:10553:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:610) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:610) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:610) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:610) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:610) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4480:2082:4136:610) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10552:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-root / ext4 4096 4096 20641964 13988478 13778847 5242880 4739076 4739076
:/dev/sda6 /boot ext4 1024 1024 715809 514933 477971 186368 186108 186108
:/dev/sda5 WITHHELD fuseblk 4096 4096 3441917 945048 945048 3878496 3862077 3862077
:/dev/mapper/luks-home /home ext4 4096 4096 6939911 2303528 1950991 1766016 1656616 1656616
:/dev/sda2 WITHHELD fuseblk 4096 4096 6411943 1555524 1555524 6385936 6260377 6260377
:

Comment 1 cornel panceac 2011-10-01 11:27:45 UTC
Package: telepathy-mission-control-5.9.2-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
login to gnome shell

Comment 2 Fedora Update System 2011-10-05 12:11:47 UTC
telepathy-mission-control-5.9.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.9.3-1.fc16

Comment 3 Fedora Update System 2011-10-05 17:14:33 UTC
Package telepathy-mission-control-5.9.3-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-mission-control-5.9.3-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.9.3-1.fc16
then log in and leave karma (feedback).

Comment 4 cornel panceac 2011-10-08 12:24:48 UTC
this bug is fixed and it should be closed.

Comment 5 Fedora Update System 2011-10-09 19:44:38 UTC
telepathy-mission-control-5.9.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.